package de.avatic.taricdb;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TaricdbApplication {

	public static void main(String[] args) {
		SpringApplication.run(TaricdbApplication.class, args);
	}

}
